#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: syb
version: 0.5.1
id: syb-0.5.1-09089498a055bd723b4a95c1351d3c8a
key: syb_8qmIMcBFhWM7BKRUTFb5M4
license: BSD3
maintainer: generics@haskell.org
stability: provisional
homepage: http://www.cs.uu.nl/wiki/GenericProgramming/SYB
synopsis: Scrap Your Boilerplate
description:
    This package contains the generics system described in the
    /Scrap Your Boilerplate/ papers (see
    <http://www.cs.uu.nl/wiki/GenericProgramming/SYB>).
    It defines the @Data@ class of types permitting folding and unfolding
    of constructor applications, instances of this class for primitive
    types, and a variety of traversals.
category: Generics
author: Ralf Lammel, Simon Peyton Jones, Jose Pedro Magalhaes
exposed: True
exposed-modules:
    Data.Generics Data.Generics.Basics Data.Generics.Instances
    Data.Generics.Aliases Data.Generics.Schemes Data.Generics.Text
    Data.Generics.Twins Data.Generics.Builders Generics.SYB
    Generics.SYB.Basics Generics.SYB.Instances Generics.SYB.Aliases
    Generics.SYB.Schemes Generics.SYB.Text Generics.SYB.Twins
    Generics.SYB.Builders
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/syb-0.5.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/syb-0.5.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/syb-0.5.1
hs-libraries: HSsyb-0.5.1-8qmIMcBFhWM7BKRUTFb5M4
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/syb-0.5.1/html/syb.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/syb-0.5.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
